while true do
screen:clear()
screen:blit(0,0,credits)

pad = Controls.read()
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("menu.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("about.lua")
end

screen.flip()
screen.waitVblankStart()
end
